% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/mcp-package.R
\docType{package}
\name{mcp-package}
\alias{mcp-package}
\title{mcp: Regression with Multiple Change Points}
\description{
\if{html}{\figure{logo.png}{options: style='float: right' alt='logo' width='120'}}

Flexible and informed regression with Multiple Change Points. 'mcp' can infer change points in means, variances, autocorrelation structure, and any combination of these, as well as the parameters of the segments in between. All parameters are estimated with uncertainty and prediction intervals are supported - also near the change points. 'mcp' supports hypothesis testing via Savage-Dickey density ratio, posterior contrasts, and cross-validation. 'mcp' is described in Lindeløv (submitted) \doi{10.31219/osf.io/fzqxv} and generalizes the approach described in Carlin, Gelfand, & Smith (1992) \doi{10.2307/2347570} and Stephens (1994) \doi{10.2307/2986119}.
}
\seealso{
Useful links:
\itemize{
  \item \url{https://lindeloev.github.io/mcp/}
  \item Report bugs at \url{https://github.com/lindeloev/mcp/issues}
}

}
\author{
\strong{Maintainer}: Jonas Kristoffer Lindeløv \email{jonas@lindeloev.dk} (\href{https://orcid.org/0000-0003-4565-0595}{ORCID})

}
\keyword{internal}
